html {
  scroll-behavior: smooth;
}

#intro {
  /* background: url("../img/panorama-3094696_1920.jpg") no-repeat center center; */
  background: url("../img/app/BudiVolonterBackground.jpg") no-repeat center center;
  background-size: cover;
}

#contact {
  /* background: url("../img/panorama-3094696_1920.jpg") no-repeat center center; */
  background: url("../img/app/BUDI-VOLONTER-1-1200-Blue.jpg") no-repeat center center;
  background-size: cover;
}

/* .top-nav-collapse {
  background-color: #fff !important;
} */

.navbar:not(.top-nav-collapse) {
  background: transparent !important;
}

@media (max-width: 768px) {
  .navbar:not(.top-nav-collapse) {
    background: #354569 !important;
  }
}

#intro .h6 {
  font-weight: 300;
  line-height: 1.7;
}

.hm-gradient .full-bg-img {
  /* background: rgba(42, 27, 161, 0.7);
  background: linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%); */
}

@media (max-width: 450px) {
  .margins {
    margin-right: 1rem;
    margin-left: 1rem;
  }
}

#pricing .lead {
  opacity: 0.7;
}

#pricing .card-image {
  background: url("../img/architecture.jpg") no-repeat center center;
}

#pricing ul li {
  font-size: 1.1em;
}

/* select starting stylings ------------------------------*/

.select {
  font-family: 'Roboto', 'Helvetica', 'Arial', sans-serif;
  position: relative;
  width: 350px;
}

.select-text {
  position: relative;
  font-family: inherit;
  background-color: transparent;
  width: 350px;
  padding: 10px 10px 10px 0;
  font-size: 16px;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}

/* Remove focus */

.select-text:focus {
  outline: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0);
}

/* Use custom arrow */

.select .select-text {
  appearance: none;
  -webkit-appearance: none
}

.select:after {
  position: absolute;
  top: 18px;
  right: 10px;
  /* Styling the down arrow */
  width: 0;
  height: 0;
  padding: 0;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid rgba(0, 0, 0, 0.12);
  pointer-events: none;
}

/* LABEL ======================================= */

.select-label {
  color: rgba(0, 0, 0, 0.26);
  font-size: 16px;
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  left: 0;
  top: 10px;
  transition: 0.2s ease all;
}

/* active state */

.select-text:focus~.select-label,
.select-text:valid~.select-label {
  color: #2F80ED;
  top: -13px;
  transition: 0.2s ease all;
  font-size: 14px;
}

/* BOTTOM BARS ================================= */

.select-bar {
  position: relative;
  display: block;
  width: 350px;
}

.select-bar:before,
.select-bar:after {
  content: '';
  height: 2px;
  width: 0;
  bottom: 1px;
  position: absolute;
  background: #2F80ED;
  transition: 0.2s ease all;
}

.select-bar:before {
  left: 50%;
}

.select-bar:after {
  right: 50%;
}

/* active state */

.select-text:focus~.select-bar:before,
.select-text:focus~.select-bar:after {
  width: 50%;
}

/* HIGHLIGHTER ================================== */

.select-highlight {
  position: absolute;
  height: 60%;
  width: 100px;
  top: 25%;
  left: 0;
  pointer-events: none;
  opacity: 0.5;
}

.select {
  width: 100%;
  margin-bottom: 12px;
}

.select-text {
  width: 100%;
}

.select-label {
  color: rgb(130, 132, 130) !important;
}

.select-bar {
  width: 100% !important;
}

/* contact */

/*==================================================================
[ Restyle Radio ]*/

.contact100-form-radio {
  margin-bottom: 10px !important;
}

.wrap-contact100-form-radio {
  width: 100%;
  padding: 15px 25px 0 25px;
  margin-bottom: 10px;
}

.contact100-form-radio {
  padding-bottom: 5px;
}

.input-radio100 {
  display: none;
}

.label-radio100 {
  display: block;
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  font-size: 16px;
  color: #555555;
  line-height: 1.2;
}

.label-radio100::before {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 1px solid #cdcdcd;
  background: #fff;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.label-radio100::after {
  content: "";
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 6px solid transparent;
  background: #253965;
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: none;
}

.input-radio100:checked+.label-radio100::after {
  display: block;
}

/* error and description text */

.error-text {
  position: relative;
  top: -30px;
  font-size: 12px;
  color: #ce2222;
  display: none;
}

.description-text {
  position: relative;
  top: -15px;
  font-size: 12px;
  color: #554c4c;
  display: block;
  font-style: italic;
}

.error-text-select {
  position: relative;
  top: -12px;
  font-size: 12px;
  color: #ce2222;
  display: none;
}

/* error and description text end */

.sbtBtn {
  background-color: #253965 !important;
}

.closeBtn {
  background-color: #253965 !important;
}

.mb-28 {
  margin-bottom: 28px !important;
}

select option:hover {
  color: #000 !important;
  box-shadow: inset 20px 20px #00f;
}

.error-text-uslovi {
  position: relative;
  top: -8px;
  font-size: 14px;
  color: #ce2222;
  display: none;
}

@media(max-width:750px) {
  .error-text-uslovi {
    top: 6px;
  }
}

@media(max-width:397px) {
  .error-text-uslovi {
    top: 13px;
  }
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */

input[type=number] {
  -moz-appearance: textfield;
}

/* .white-text {
  color: #253965 !important;
} */

.btn-outline-white {
  background: #74222a;
  border: 2px solid #74222a;
  color: #fff !important;
  /* background-color: transparent; */
}

.span_pseudo,
.chiller_cb span:before,
.chiller_cb span:after {
  content: "";
  display: inline-block;
  background: #fff;
  width: 0;
  height: 0.2rem;
  position: absolute;
  transform-origin: 0% 0%;
}

.chiller_cb {
  position: relative;
  height: 2rem;
  display: flex;
  align-items: center;
  /* margin-bottom: 1rem; */
}

.chiller_cb input {
  display: none;
}

.chiller_cb input:checked~span {
  background: #253965;
  border-color: #253965;
}

.chiller_cb input:checked~span:before {
  width: 1rem;
  height: 0.15rem;
  transition: width 0.1s;
  transition-delay: 0.3s;
}

.chiller_cb input:checked~span:after {
  width: 0.4rem;
  height: 0.15rem;
  transition: width 0.1s;
  transition-delay: 0.2s;
}

.chiller_cb input:disabled~span {
  background: #ececec;
  border-color: #dcdcdc;
}

.chiller_cb input:disabled~label {
  color: #dcdcdc;
}

.chiller_cb input:disabled~label:hover {
  cursor: default;
}

.chiller_cb label {
  padding-left: 2rem;
  position: relative;
  z-index: 2;
  cursor: pointer;
  margin-bottom: 0;
}

.chiller_cb span {
  display: inline-block;
  width: 1.2rem;
  height: 1.2rem;
  border: 2px solid #ccc;
  position: absolute;
  left: 0;
  transition: all 0.2s;
  z-index: 1;
  box-sizing: content-box;
}

.chiller_cb span:before {
  transform: rotate(-55deg);
  top: 1rem;
  left: 0.37rem;
}

.chiller_cb span:after {
  transform: rotate(35deg);
  bottom: 0.35rem;
  left: 0.2rem;
}

.contantMail {
  float: left;
}

.contantPhone {
  float: left;
  margin-left: 2%;
}

.termsText {
  text-decoration: underline !important;
  color: #757575 !important;
}

body {
  color: #253965 !important;
}

/* .top-nav-collapse {
  background-color: #fff !important;

} */

/* .top-nav-collapse  */

/* .nav-link {
  color: #253965 !important;
  font-weight: 900;
} */

/* .top-nav-collapse  */

/* .navbar-brand {
  color: #253965 !important;
  font-weight: 900;
} */

.footer-copyright {
  color: #253965 !important;
  background-color: #fff !important;
}

footer.page-footer a {
  color: #253965 !important;
}

.footerE {
  line-height: 23px;
  padding-left: 11px;
  margin-bottom: 20px;
}

footer.page-footer .footer-copyright {
  height: 100% ;
}

.imagesFooter {
  /* float: right; */
  display: -moz-inline-stack;
  /* position: absolute;
  right: 19px; */
  margin-bottom: 6px;
  margin-top: 6px;
  /* position: relative;
  right: -41%;
  float: right; */
  height: 100%;
}

.eUpravaImg {
  padding-top: 4% !important;
  padding-left: 0%;
}

.footerText {
  padding-top: 1%;
  text-align: left;
}

/* @media only screen and (min-width: 800px) {
  .imagesFooter {
    width: 39%;
  }
} */

@media (max-width: 768px) {
  .navbar:not(.top-nav-collapse) {
    background: #fff !important;
  }
}

.mobileMenu {
  color: #273a65 !important;
  font-size: 27px !important;
}

@media only screen and (max-width: 800px) {
  .page-footer {
    height: 28% !important;
  }

  .imagesFooter {
    right: 0% !important;
    /* margin-top: 18%; */
  }

  .eUpravaImg {
    padding-top: 3% !important;
  }
}

.logoImg {
  height: 60px !important;
}

.budiVolonterHash {
  font-size: 26px;
}

.rgba-black-strong {
  background-color: rgba(37, 57, 101, 0.2) !important;
}

.srbijaStvara {
  width: 227px;
  margin-right: 17px;
  padding-top: 13%;
}

/* .top-nav-collapse {
  background-color: #354569 !important;
}

@media (max-width: 768px) {
  .navbar:not(.top-nav-collapse) {
    background: #354569 !important;
  }
}*/

.navbar:not(.top-nav-collapse) {
  background: #fff !important;
}

.navbar {
  background: #fff !important;
}

.blue-grey-text {
  color: #273a65 !important;
}

.headerNew {
  font-family: Roboto;
  font-size: 23px;
  /* line-height: 77px; */
  font-weight: 700;
}

.headerNew .h6 {
  font-family: Roboto;
  font-size: 22px;
  font-weight: 700;
}

.brojTelefona {
  font-weight: 900;
}

.fixMargin {
  left: 15px;
  top: -25px !important;
}

.rgba-black-strong {
  background-color: rgba(39, 58, 101, 0.3) !important;
}

.nav-link {
  font-size: 22px;
}

.h1-responsive {
  margin-top: 0px !important;
}

/* @media (min-width: 1200px) {
  .h1-responsive {
    font-size: 214%;
  }
} */

.navbar.navbar-dark .breadcrumb .nav-item .nav-link,
.navbar.navbar-dark .navbar-nav .nav-item .nav-link {
  color: #253965 !important;
  font-weight: 500;
}

.f900 {
  font-weight: 900;
}

.f700 {
  font-weight: 700;
}

@media (min-width: 1200px) {
  .h1-responsive {
    font-size: 200%;
  }
}

.waves-light {
  font-size: 22px;
  font-weight: 500;
}

/* / recaptcha / */

.g-recaptcha iframe {
  margin-left: 15px;
}

@media(max-width:700px) {
  .g-recaptcha {
    margin-left: -6vh;
    margin-top: 3vh;
  }

  .g-recaptcha iframe {
    max-width: 100% !important;
    transform: scale(0.8) !important;
    -webkit-transform: scale(0.8) !important;
    transform-origin: center center !important;
    -webkit-transform-origin: center center !important;
  }

  #rc-imageselect {
    transform: scale(0.8) !important;
    -webkit-transform: scale(0.8) !important;
    transform-origin: 0 0 !important;
    -webkit-transform-origin: 0 0 !important;
  }
}
.imagesFooter {
      float: none !important;
  margin-bottom: 6px;
  margin-top: 6px;
  height: 100%;
}

.footerGrb {
  width: 12%;
  margin-top: -9px;
}

.footerSrbija,
.footerEup {
  width: 17%;
}

.footerSrbija {
  margin-top: 19px;
  width: 19%;
}

.footerEup {
  /* width: 17%; */
  margin-top: 27px;
}

.footerLogoUndp {
  margin-top: 5px;
  /* width: 6%; */
}

/* .page-footer {
  height: 134px;
} */

/* @media (max-width: 768px) {
  .showDesktop {
    display: none !important;
  }
} */



.footerE {
  margin-bottom: 0 !important;
}

/* @media (max-width: 768px) {
  .full-bg-img {
    height: 102% !important;
     overflow: auto;
  }
  .full-height {
    height: 105% !important;
  }
  .view {
    height: 102% !important;
  }
  .headerNew {
    margin-top: 35%;
  }
} */

@media (max-width: 768px) {
  .h1-responsive {
    /* font-size: 123% !important; */
    font-size: 105% !important;
  }
}

@media (max-width: 768px) {
  .showMobile {
    display: block;
  }
  .showDesktop {
    display: none;
  }
  .footerLogo {}

.rgba-black-strong {
  background-color: rgba(37, 57, 101, 2.2) !important;
}

.page-footer {
  height: 10vh;
  padding-bottom: 11px;
  background-color: #fff !important;
}

.indigo.darken-2 {
  background-color: #fff !important;
}
}

@media (min-width: 768px) {
  .showDesktop {
    display: block;

  }
  .showMobile {
    display: none;
  }

.footerLogo {
  /* height: 15%;
  padding-right: 7px; */
  padding-right: 7px;
}
.footerGrb {
  /* width: 12%;
  margin-top: -9px; */
  height: 89%;
}

.footerSrbija, .footerEup {
  /* width: 17%; */
}

.footerSrbija {
  /* margin-top: 19px;
  width: 19%; */
  height: 58%;
  margin-top: 24px;
}

.footerEup {
  /* width: 17%;
  margin-top: 27px; */
  height: 55%;
    margin-top: 25px;
}

.footerLogoUndp {
  /* margin-top: 5px;
  width: 6%; */
}
.showDesktop {
  /* height: 15% */
  margin-bottom: 10px;
}

}



.i1 {
  margin-top: 10px;
  /* margin-bottom: 14px; */
  padding-bottom: 10px;
}

.i3 {
  width: 161px;
}

.i4 {
  height: 118%;
}

/* select */

.select-wrapper .select-dropdown {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.select-label {
  position: absolute
}

.select-wrapper {
  position: relative
}

.select-wrapper:not(.md-outline) .select-dropdown:focus {
  border-bottom: 1px solid #4285f4;
  -webkit-box-shadow: 0 1px 0 0 #4285f4;
  box-shadow: 0 1px 0 0 #4285f4
}

.select-wrapper.active span.caret,
.select-wrapper.active label.mdb-main-label {
  color: #007bff
}

.select-wrapper.active+label {
  color: #007bff
}

.select-wrapper input::-moz-selection {
  background: transparent
}

.select-wrapper input::selection {
  background: transparent
}

.select-wrapper input.select-dropdown {
  position: relative;
  z-index: 2;
  display: block;
  width: 100%;
  height: 38px;
  padding: 0;
  margin: 0 0 .94rem 0;
  font-size: 1rem;
  line-height: 2.9rem;
  text-overflow: ellipsis;
  cursor: pointer;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #ced4da;
  outline: none
}

.select-wrapper input.select-dropdown:disabled {
  color: rgba(0, 0, 0, 0.3);
  cursor: default;
  border-bottom-color: rgba(0, 0, 0, 0.2)
}

.select-wrapper input.select-dropdown .selected,
.select-wrapper input.select-dropdown li:focus {
  background-color: rgba(0, 0, 0, 0.15)
}

.select-wrapper input.select-dropdown li.active {
  background: transparent
}

.select-wrapper input.select-dropdown .fas,
.select-wrapper input.select-dropdown .fab,
.select-wrapper input.select-dropdown .far {
  color: inherit
}

.select-wrapper input.active {
  border-bottom: 1px solid #4285f4;
  -webkit-box-shadow: 0 1px 0 0 #4285f4;
  box-shadow: 0 1px 0 0 #4285f4
}

.select-wrapper .search-wrap {
  display: block;
  padding: 1rem 0 0;
  margin: 0 .7rem
}

.select-wrapper .search-wrap .md-form {
  margin-top: 0;
  margin-bottom: 1rem
}

.select-wrapper .search-wrap .md-form input {
  padding-bottom: .4rem;
  margin-bottom: 0;
  border: none;
  border-bottom: 1px solid #ced4da;
  border-radius: 0
}

.select-wrapper .search-wrap .md-form input:focus {
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  -webkit-box-shadow: 0 1px 0 0 #4285f4 !important;
  box-shadow: 0 1px 0 0 #4285f4 !important
}

.select-wrapper span.caret {
  position: absolute;
  top: .8rem;
  right: 0;
  font-size: .63rem;
  color: #495057
}

.select-wrapper span.caret.disabled {
  color: rgba(0, 0, 0, 0.3)
}

.select-wrapper+label {
  position: absolute;
  top: 2.125rem;
  font-weight: 300;
  color: #757575;
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out
}

.select-wrapper+label.active {
  top: 1.5rem;
  left: 15px;
  font-size: .8rem;
  -webkit-transform: translateY(-14px);
  transform: translateY(-14px)
}

.select-wrapper+label.active-check {
  color: #4285f4
}

.select-wrapper+label.mdb-main-label {
  z-index: 1
}

.select-wrapper+label.disabled {
  color: rgba(0, 0, 0, 0.3)
}

.select-wrapper>label.mdb-main-label {
  position: absolute;
  top: 0;
  left: 0;
  font-weight: 300;
  color: #757575;
  -webkit-transition: .2s ease-out;
  transition: .2s ease-out;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  z-index: 1
}

.select-wrapper>label.mdb-main-label.active {
  top: 0;
  left: 0;
  font-size: .8rem;
  -webkit-transform: translateY(-14px);
  transform: translateY(-14px)
}

.select-wrapper>label.mdb-main-label.disabled {
  color: rgba(0, 0, 0, 0.3)
}

.select-wrapper.dropdown-primary>label.mdb-main-label.active {
  color: #4285f4
}

.select-wrapper.dropdown-danger>label.mdb-main-label.active {
  color: #c00
}

.select-wrapper.dropdown-default>label.mdb-main-label.active {
  color: #2bbbad
}

.select-wrapper.dropdown-secondary>label.mdb-main-label.active {
  color: #a6c
}

.select-wrapper.dropdown-success>label.mdb-main-label.active {
  color: #00c851
}

.select-wrapper.dropdown-info>label.mdb-main-label.active {
  color: #33b5e5
}

.select-wrapper.dropdown-warning>label.mdb-main-label.active {
  color: #fb3
}

.select-wrapper.dropdown-ins>label.mdb-main-label.active {
  color: #2e5e86
}

.select-wrapper.dropdown-dark>label.mdb-main-label.active {
  color: #2e2e2e
}

.select-wrapper i {
  color: rgba(0, 0, 0, 0.3)
}

.select-wrapper ul {
  padding-left: 0;
  list-style-type: none
}

.select-wrapper.md-form>ul li label {
  top: 0;
  font-size: .9rem;
  color: #4285f4;
  -webkit-transform: none;
  transform: none
}

.select-wrapper.md-form>ul li.select-toggle-all label {
  padding-left: 38px
}

.select-wrapper.md-form.colorful-select>ul li.select-toggle-all:hover label {
  color: #fff
}

.select-wrapper.md-form.md-outline span.caret {
  padding-right: .75rem;
  padding-left: .75rem
}

.select-wrapper.md-form.md-outline span.caret.active {
  color: #4285f4 !important
}

.select-wrapper.md-form.md-outline .dropdown-content {
  top: 2.7rem !important
}

.select-wrapper.md-form.md-outline input.select-dropdown {
  padding: .375rem .75rem;
  color: #495057
}

.select-wrapper.md-form.md-outline input.select-dropdown:focus {
  border-color: #4285f4;
  -webkit-box-shadow: inset 0 0 0 1px #4285f4;
  box-shadow: inset 0 0 0 1px #4285f4
}

.select-wrapper.md-form.md-outline+label {
  position: absolute;
  top: .5em !important;
  left: 23px;
  z-index: 2 !important;
  padding-right: 5px;
  padding-left: 5px;
  font-size: 13px;
  font-weight: 500;
  background: #fff;
  -webkit-transform: translateY(40%);
  transform: translateY(40%)
}

.select-wrapper.md-form.md-outline+label.active {
  color: #4285f4
}

.select-wrapper .select-add-option {
  position: absolute;
  top: 1.5rem;
  right: 1rem;
  display: none;
  color: #4285f4;
  cursor: pointer
}

.select-wrapper~.invalid-feedback,
.select-wrapper~.valid-feedback {
  margin-top: -1rem
}

select {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif
}

select.mdb-select {
  display: none !important
}

select.mdb-select~.btn {
  display: none !important
}

select.browser-default {
  display: block !important
}

select:disabled {
  color: rgba(0, 0, 0, 0.3)
}

.select-dropdown [type="checkbox"]:disabled:not(:checked)+label:before {
  margin-top: 3px;
  margin-left: 0
}

.select-dropdown ul {
  padding: 0;
  list-style-type: none
}

.select-dropdown li img {
  float: right;
  width: 30px;
  height: 30px;
  margin: .3rem .75rem
}

.select-dropdown li.disabled,
.select-dropdown li.disabled>span,
.select-dropdown li.optgroup {
  color: rgba(0, 0, 0, 0.3);
  cursor: context-menu;
  background-color: transparent !important
}

.select-dropdown li.optgroup {
  border-top: 1px solid #eee
}

.select-dropdown li.optgroup.selected>span {
  color: rgba(0, 0, 0, 0.7)
}

.select-dropdown li.optgroup>span {
  color: rgba(0, 0, 0, 0.4)
}

.multiple-select-dropdown li [type="checkbox"]+label {
  height: .63rem
}

.dropdown-content {
  position: absolute;
  z-index: 1021;
  display: none;
  min-width: 6.25rem;
  max-height: 40.625rem;
  margin: 0;
  overflow-y: auto;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  opacity: 0;
  will-change: width, height
}

.dropdown-content li {
  width: 100%;
  clear: both;
  line-height: 1.3rem;
  color: #000;
  text-align: left;
  text-transform: none;
  cursor: pointer
}

.dropdown-content li:hover,
.dropdown-content li.active {
  background-color: #eee
}

.dropdown-content li>a,
.dropdown-content li>span {
  display: block;
  padding: .5rem;
  font-size: .9rem;
  color: #4285f4
}

.dropdown-content li>a>i {
  height: inherit;
  line-height: inherit
}

.colorful-select .dropdown-content {
  padding: .5rem
}

.colorful-select .dropdown-content li.active span {
  color: #fff !important;
  -webkit-box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15)
}

.colorful-select .dropdown-content li.active span [type="checkbox"]:checked+label:before {
  border-color: transparent #fff #fff transparent
}

.colorful-select .dropdown-content li a:hover,
.colorful-select .dropdown-content li span:hover {
  color: #fff !important;
  border-radius: .125rem;
  -webkit-box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-transition: .15s;
  transition: .15s
}

.colorful-select .dropdown-content li a:hover [type="checkbox"]+label:before,
.colorful-select .dropdown-content li span:hover [type="checkbox"]+label:before {
  border-color: #fff
}

.colorful-select .dropdown-content li a:hover [type="checkbox"]:checked+label:before,
.colorful-select .dropdown-content li span:hover [type="checkbox"]:checked+label:before {
  border-color: transparent #fff #fff transparent
}

.colorful-select .dropdown-content li.disabled.active span,
.colorful-select .dropdown-content li:disabled.active span,
.colorful-select .dropdown-content li.optgroup.active span {
  color: rgba(0, 0, 0, 0.3) !important;
  cursor: default;
  border-bottom-color: rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: none;
  box-shadow: none
}

.colorful-select .dropdown-content li.disabled a:hover,
.colorful-select .dropdown-content li.disabled span:hover,
.colorful-select .dropdown-content li:disabled a:hover,
.colorful-select .dropdown-content li:disabled span:hover,
.colorful-select .dropdown-content li.optgroup a:hover,
.colorful-select .dropdown-content li.optgroup span:hover {
  color: rgba(0, 0, 0, 0.3) !important;
  cursor: default;
  background-color: #fff !important;
  border-bottom-color: rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: none;
  box-shadow: none
}

.colorful-select .dropdown-content li.disabled label,
.colorful-select .dropdown-content li:disabled label,
.colorful-select .dropdown-content li.optgroup label {
  cursor: default
}

.dropdown-primary .dropdown-content li.active,
.dropdown-primary .dropdown-content li a,
.dropdown-primary .dropdown-content li span:hover {
  background-color: #4285f4 !important
}

.dropdown-primary .dropdown-content li.disabled.active {
  background-color: transparent !important
}

.dropdown-primary .search-wrap input:focus {
  border-bottom: 1px solid #4285f4;
  -webkit-box-shadow: 0 1px 0 0 #4285f4;
  box-shadow: 0 1px 0 0 #4285f4
}

.dropdown-danger .dropdown-content li.active,
.dropdown-danger .dropdown-content li a,
.dropdown-danger .dropdown-content li span:hover {
  background-color: #c00 !important
}

.dropdown-danger .dropdown-content li.disabled.active {
  background-color: transparent !important
}

.dropdown-danger .search-wrap input:focus {
  border-bottom: 1px solid #c00;
  -webkit-box-shadow: 0 1px 0 0 #c00;
  box-shadow: 0 1px 0 0 #c00
}

.dropdown-default .dropdown-content li.active,
.dropdown-default .dropdown-content li a,
.dropdown-default .dropdown-content li span:hover {
  background-color: #2bbbad !important
}

.dropdown-default .dropdown-content li.disabled.active {
  background-color: transparent !important
}

.dropdown-default .search-wrap input:focus {
  border-bottom: 1px solid #2bbbad;
  -webkit-box-shadow: 0 1px 0 0 #2bbbad;
  box-shadow: 0 1px 0 0 #2bbbad
}

.dropdown-secondary .dropdown-content li.active,
.dropdown-secondary .dropdown-content li a,
.dropdown-secondary .dropdown-content li span:hover {
  background-color: #a6c !important
}

.dropdown-secondary .dropdown-content li.disabled.active {
  background-color: transparent !important
}

.dropdown-secondary .search-wrap input:focus {
  border-bottom: 1px solid #a6c;
  -webkit-box-shadow: 0 1px 0 0 #a6c;
  box-shadow: 0 1px 0 0 #a6c
}

.dropdown-success .dropdown-content li.active,
.dropdown-success .dropdown-content li a,
.dropdown-success .dropdown-content li span:hover {
  background-color: #00c851 !important
}

.dropdown-success .dropdown-content li.disabled.active {
  background-color: transparent !important
}

.dropdown-success .search-wrap input:focus {
  border-bottom: 1px solid #00c851;
  -webkit-box-shadow: 0 1px 0 0 #00c851;
  box-shadow: 0 1px 0 0 #00c851
}

.dropdown-info .dropdown-content li.active,
.dropdown-info .dropdown-content li a,
.dropdown-info .dropdown-content li span:hover {
  background-color: #33b5e5 !important
}

.dropdown-info .dropdown-content li.disabled.active {
  background-color: transparent !important
}

.dropdown-info .search-wrap input:focus {
  border-bottom: 1px solid #33b5e5;
  -webkit-box-shadow: 0 1px 0 0 #33b5e5;
  box-shadow: 0 1px 0 0 #33b5e5
}

.dropdown-warning .dropdown-content li.active,
.dropdown-warning .dropdown-content li a,
.dropdown-warning .dropdown-content li span:hover {
  background-color: #fb3 !important
}

.dropdown-warning .dropdown-content li.disabled.active {
  background-color: transparent !important
}

.dropdown-warning .search-wrap input:focus {
  border-bottom: 1px solid #fb3;
  -webkit-box-shadow: 0 1px 0 0 #fb3;
  box-shadow: 0 1px 0 0 #fb3
}

.dropdown-dark .dropdown-content li.active,
.dropdown-dark .dropdown-content li a,
.dropdown-dark .dropdown-content li span:hover {
  background-color: #2e2e2e !important
}

.dropdown-dark .dropdown-content li.disabled.active {
  background-color: transparent !important
}

.dropdown-dark .search-wrap input:focus {
  border-bottom: 1px solid #2e2e2e;
  -webkit-box-shadow: 0 1px 0 0 #2e2e2e;
  box-shadow: 0 1px 0 0 #2e2e2e
}

.dropdown-ins .dropdown-content li.active,
.dropdown-ins .dropdown-content li a,
.dropdown-ins .dropdown-content li span:hover {
  background-color: #2e5e86 !important
}

.dropdown-ins .dropdown-content li.disabled.active {
  background-color: transparent !important
}

.dropdown-ins .search-wrap input:focus {
  border-bottom: 1px solid #2e5e86;
  -webkit-box-shadow: 0 1px 0 0 #2e5e86;
  box-shadow: 0 1px 0 0 #2e5e86
}
/* end select */

.imgFooter {
  padding-top: 23px;
}
.imgFooter img {
 padding-right: 10px;
}

.textFooter {
  line-height: 28px !important;
}
@media (max-width: 768px) {
  .footer-copyright {
    height: 136% !important;
  }
 }


 /* ---------------------- UPDATE -------------------- */

 footer.page-footer {
   float: left;
   display: block;
   text-align: center;
   margin: auto;
   width: 100%;
   background: #fff !important;
 }

 .footer-wrapper {
   width: 100%;
   max-width: 1140px;
   margin: auto;
   display: block;
 }

 footer.page-footer .container-fluid.textFooter {
   float: right;
   display: block;
   width:100%;
   max-width: calc(100% - 565px);
   text-align: left;
   margin-top: 30px;
   padding-left: 0;
 }

footer.page-footer .container-fluid.textFooter p {
   color: #666666;
   line-height: 16px !important;
   font-size: 16px;
   margin-bottom: 5px;
   text-align: left;
 }

footer.page-footer .container-fluid.textFooter p.hashtag {
   color: #C93C3E !important;
   font-weight: bold;
   margin-bottom: 8px;
 }

footer.page-footer .container-fluid.textFooter a {
   color: #283D66;
   text-align: left;
   line-height: 16px !important;
   font-size: 16px;
 }

 footer.page-footer .container-fluid.imgFooter {
   float: right;
   display: table;
   width: 100%;
   padding-right: 0;
   padding-left: 0;
   max-width: 550px;
 }

  footer.page-footer .container-fluid.imgFooter .img-wrapper {
    display: table-cell;
    vertical-align: middle;
  }

  footer.page-footer .container-fluid.imgFooter img {
    display: block;
    margin: auto;
    text-align: center;
  }

.footer-bottom {
  display: inline-block;
  width: 100%;
  max-width: 1110px;
  border-top: 1px solid #D8D8D8;
  margin-top: 20px;
  padding-top: 15px;
}

.footer-bottom a,
.footer-bottom p {
  float: left;
  text-align: left;
  color: #666666;
  line-height: 20px;
  font-size: 16px;
  width: 100%;
}

.footer-bottom a {
  margin-bottom: 5px;
}

@media (max-width: 1200px) {

 .footer-wrapper {
   max-width: 960px;
 }

  .footer-bottom {
    max-width: 930px;
  }

  .h1-responsive {
    text-align: center;
}

.wow.fadeInLeft {
  text-align: center;
}
 }

 @media (max-width: 992px) {

  .footer-wrapper {
    max-width: 720px;
  }

   .footer-bottom {
     max-width: 690px;
   }

   footer.page-footer .container-fluid.imgFooter {
     max-width: 100%;
     float: none;
     text-align: center;
   }

   footer.page-footer .container-fluid.textFooter {
     max-width: 100%;
     float: none;
     display: inline-block;
     text-align: center;
   }

   footer.page-footer .container-fluid.textFooter p,
   .footer-bottom a,
   .footer-bottom p {
     text-align: center;
   }

   footer.page-footer .container-fluid.imgFooter .img-wrapper {
     width: 25%;
   }

   .h1-responsive {
    font-size: 180%;
}
  }

@media (max-width: 768px) {
  .footer-wrapper {
    max-width: 570px;
  }

   .footer-bottom {
     max-width: 540px;
   }

   .waves-light {
    font-size: 18px;
}

.h1 {
    font-size: 2rem;
}
}

@media(max-width:700px) {
  #contact .card-body.p-5,
  #content .px-5 {
    padding-left: 20px !important;
      padding-right: 20px !important;
  }

  .g-recaptcha {
    margin-left: -20px !important;
    margin-bottom: 15px;
  }

  .g-recaptcha iframe {
    margin-left: 0 !important;
  }

  .fixMargin {
    right: 10px;
    left: 10px;
    top: -20px !important;
  }

  .description-text {
    font-size: 11px;
    top: -10px;
  }

  .lead {
    font-size: 1.1rem;
}
}

@media (max-width: 550px) {

  .footer-wrapper,
  .footer-bottom  {
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  footer.page-footer .container-fluid.imgFooter .img-wrapper {
    width: 50%;
  }

  footer.page-footer .container-fluid.imgFooter {
    display: block;
    width: 100%;
  }


   footer.page-footer .container-fluid.imgFooter .img-wrapper {
    width: 49%;
    margin-bottom: 30px;
    display: inline-block;
}

  #contact .card-body.p-5 label {
    font-size: 0.85rem;
  }
}

@media (max-width: 380px) {

  footer.page-footer .container-fluid.imgFooter {
    display: block;
    width: 100%;
  }


   footer.page-footer .container-fluid.imgFooter .img-wrapper {
    width: 49%;
    margin-bottom: 35px;
}
}

.filtrable .text-muted {
  display: none !important;
}
